Navegadores soportados
SecureAccess® es un producto desarrollado con tecnologías web actuales haciendo un énfasis importante en la seguridad y la experiencia de usuario, por esto, tanto administradores como usuarios finales, necesitan uno de los navegadores presentes en la siguiente lista:
  • Chrome
  • Firefox
  • Edge
  • Safari
  • Opera
Tanto por seguridad como por experiencia de usuario se recomienda que estos navegadores se mantengan actualizados en todo momento.
Nota: WOLF-RAY® CLOUD no es compatible con Internet Explorer.
Copy link